/* reset */
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6,
.navbar-brand{
	font-family: 'Oswald', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6{
	font-size: 22px;
	color: red;
	text-transform: uppercase;
	font-weight: bold;
}

h2, h3{
	color: blue;
	font-size: 18px;
}

h3{
	font-size: 14px;
}

h6{
	font-size: 14px;
}

.navbar-nav{
	margin-top: 20px;
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
}

.navbar-nav>li>a{
	line-height: 30px;
}

.navbar-default .navbar-nav>li>a:hover{
	color: red;
}

.navbar-default .navbar-nav>.active>a{
	color: white;
	background: #00a1ff;
}

.navbar-default{
	border-bottom: 3px solid red;
	padding-top: 10px;
	padding-bottom: 10px;
	background: white;
}

.navbar-header .navbar-brand{
	background-image: url('../images/altro-marine-safety.png');
	background-repeat: no-repeat;
	/* text-overflow: hidden;
	text-indent: -999999px; */
	width: 360px;
	height: 110px;
	font-size: 40px;
	margin-right: 20px;
	padding: 20px 0 0 120px;
	color: red;
	line-height: 40px;
}

/* reset end */

.bcz-footer{
	border-top: 1px solid #ccc;
	margin-top: 20px;
	padding: 20px;
	background: #000000;
}

.bcz-footer p{
	text-align: center;
}

.bcz-picture{
	text-align: center;
	margin: 0 auto;
}

.bcz-picture img{
	margin: 4px 0;
	border: 4px solid #666;
}

.carousel-caption{
	color: red;
}

.form-control{
	margin-bottom: 12px;
}

.cm-msg-success,
.cm-msg-fail{
	color: white;
	padding: 4px;
	border-radius: 4px;
	text-align: center;
}

.cm-msg-success{
	background: green;
}
.cm-msg-fail{
	background: #FFAFAF;
}

iframe{
	border: none;
}

.bcz-video{
	text-align: center;
}
.bcz_banner{
	margin-bottom: 12px;
}

.bcz-about-profile{
	margin: 14px;
}

/* social media */
.bcz-sm-facebook,
.bcz-sm-youtube{
	background-repeat: no-repeat;
	height: 20px;
	margin: 0 4px;
	text-indent: -999999px;
	overflow: hidden;
	display: inline-block;
}

.bcz-sm-facebook{
	background-image: url('../images/ico-facebook.png');
	width: 20px;
}
.bcz-sm-youtube{
	background-image: url('../images/ico-youtube.png');
	background-position: center;
	height: 22px;
	width: 50px;
	background-color: white;
	border-radius: 4px;
}

/* home key sections */
.altro-key-points img{
	width: 100%;
	margin-bottom: 12px;
}

.altro-key-points a{
	background: #F5F5F5;
	padding: 4px;
	font-size: 14px;
}

.cm-msg-enquiry-success{
	background: #3ae175;
}

.bcz-logos{
	border-top: 2px solid #ccc;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: 24px;
}

.bcz-designed-by{
	font-size: 11px;
}